Version: 2
Type: forcewipe
Iteration: 1
Update: 37
Size: 3500
Seed: 2255909
Monuments:
  Blacklisted:  
    - Abandoned Military Base
    - Powerplant
    - Junkyard
    - Jungle Ziggurat
    - Giant Excavator
    - Sulfur Quarry

